## Index

### Type aliases

- IPromise
- IPromiseBase
- PromiseConstructor
- PromiseManager

### Variables

- Promise
- makePromise
- wait

## Type aliases

### IPromise

IPromise: IPromise<T>

- Defined in cdp/core/promise.ts:17

### IPromiseBase

IPromiseBase: IPromiseBase<T>

- Defined in cdp/core/promise.ts:16

### PromiseConstructor

PromiseConstructor: PromiseConstructor<T>

- Defined in cdp/core/promise.ts:12

### PromiseManager

PromiseManager: PromiseManager = _promise.PromiseManager

- Defined in cdp/core/promise.ts:8
- Defined in cdp/core/promise.ts:9

## Variables

### Promise

Promise: PromiseConstructor = _promise.Promise

- Defined in cdp/core/promise.ts:13

### makePromise

makePromise: makePromise = _promise.makePromise

- Defined in cdp/core/promise.ts:4

### wait

wait: wait = _promise.wait

- Defined in cdp/core/promise.ts:5

Generated using TypeDoc